Subject: [bmwg] FW: I-D Action: draft-morton-bmwg-b2b-frame-03.txt

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Mon, 22 Oct 2018 14:31:08 +0000

BMWG,

I have updated this draft, closing open issues on
the search algorithms used in this methodology.

I believe it may be ready for WG adoption.

Please have a look,
Al
(as a participant)

-----Original Message-----
From: I-D-Announce [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, October 22, 2018 9:31 AM
To: [email-masked]
Subject: I-D Action: draft-morton-bmwg-b2b-frame-03.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Updates for the Back-to-back Frame Benchmark in RFC 2544
        Author          : Al Morton
	Filename        : draft-morton-bmwg-b2b-frame-03.txt
	Pages           : 11
	Date            : 2018-10-22

Abstract:
   Fundamental Benchmarking Methodologies for Network Interconnect
   Devices of interest to the IETF are defined in RFC 2544.  This memo
   updates the procedures of the test to measure the Back-to-back frames
   Benchmark of RFC 2544, based on further experience.

   This memo updates Section 26.4 of RFC 2544.

The IETF datatracker status page for this draft is:
[acm] https://datatracker.ietf.org/doc/draft-morton-bmwg-b2b-frame/